#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider, #slider li{ 
	width:980px;
	height:250px;
	overflow:hidden; 
	margin-bottom: 10px;
	}	
#sliderf ul, #sliderf li{
	margin:0;
	padding:0;
	list-style:none;
	}
#sliderf, #sliderf li{ 
	width:790px;
	height:250px;
	overflow:hidden; 
	margin-bottom: 10px;
	
	}
	
/* numeric controls */	

ol#controls{
		margin:1em 0;
		padding:0;
		height:18px;
        margin-left: 10px;	
        margin-top: -30px;	
        float:right;		
		}
ol#controls li{
		margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:20px;
		line-height:20px;
		}
ol#controls li a{
		float:left;
		font-size: 10px;
		height:15px;
		line-height:15px;
		background:#bbb;
		color:#777;
		padding:0 5px;
		text-decoration:none;
		}
ol#controls li.current a{
		background:#999;
		color:#fff;
		}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
#sliders ul, #sliders li{
	margin:0;
	padding:0;
	list-style:none;
	}
#sliders, #sliders li{ 
	width:600px;
	height:250px;
	overflow:hidden; 
	}

.superoffer {
 width: 100%;
 height: 250px;
 background: url('sofferbg.png') left center no-repeat;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}
.superoffer .s-heading {
 display: none;
 height: 40px;
 font-weight: bold;
 padding-top: 16px;
 padding-left: 50px;
 font-size: 18px;
 color: #ff3300;
}
.superoffer .name {
 width: 100%;
 display: inline-block;
 height: 50px;
 overflow: hidden;
 text-align: left;
}
.superoffer .name a {
 text-decoration: none;
 font-weight: bold;
 font-size: 20px;
 color: #000;
}
.superoffer  .price {
 color: #fff;
 font-weight: bold;
 float: left;
 font-size: 30px;
 margin-top: 20px;
 background: #000;
 padding-left: 10px;
 padding-right: 10px;
 line-height: 55px;
 display: inline-block;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 border-radius: 5px;
}
.superoffer .price-old {
 color: #ddd;
 text-decoration: line-through;
}
.superoffer .cart {
 float: right;
 padding: 10px;
}
.superoffer .rating {
    display: none;
	margin-bottom: 0px;
	margin-top: 90px;
	float: left;
	
}
a.superbutton {
	display: inline-block;
}
a.superbutton span {
	color: #FFFFFF;
	margin-top: 10px;
	line-height: 55px;
	font-size: 20px;
	font-weight: bold;
	display: inline-block;
	background: #000;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.superoffer  .price2 {
 color: #fff;
 font-weight: bold;
 float: left;
 font-size: 22px;
 background: #000;
 padding-left: 10px;
 padding-right: 10px;
 line-height: 55px;
 margin-top: 13px;
 display: inline-block;
 -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}